<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <changeSet author="KES" id="add-los-material-fulfilled-at-field" labels="0.1.1">
        <addColumn tableName="fert_los">
            <column name="t_material_vollstaendig_bis" type="timestamp without time zone" />
        </addColumn>
    </changeSet>
</databaseChangeLog>
